<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.exports.xml -->
<result>
	<userId>admin@digitalship.coom</userId>
	<userName>홍길동</userName>
	<password>XohImNooBHFR0OVvjcYpJ3NgPQ1qq73WKhHvch0VQtg=</password>
	<uniqId>100000001</uniqId>
	<authorities>ROLE_USER,ROLE_ADMIN</authorities>
</result>
